html,
body {
    margin:0;
    padding:0;
    height: 100%;
}

body {
    font-family:'Helvetica Neue LT W01_41488878', sans-serif;
    font-weight:normal;
    
    background: url(/fileadmin/templates/images/bg_cuter.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    color:#FFF;
}

img.logo {
    display:block;
    width:500px;
    height:auto;
    margin:0 auto;
    padding:280px 0 70px 0;
}

div.banner {
    width:100%;
    background-color:rgba(55, 64, 113, 0.85);
}
div.banner-inner {
    margin:0 auto;
    max-width:1100px;
    padding:50px 10px 70px 80px;
}
div.banner-inner::after {
    display:block;
    content:"";
    clear:both;
}

div.block {
    width:26%;
    margin-right:11%;
    float:left;
}
div.third {
    margin-right:0;
}

b {
    font-family:'Helvetica Neue LT W01_71488914', sans-serif;
    font-weight:normal;
    
}

a {
    font-family:'Helvetica Neue LT W01_41488878', sans-serif;
    font-weight:normal;
    color:#FFF;
}

p {
    font-family:'Helvetica Neue LT W01_41488878', sans-serif;
    font-weight:normal;
    margin:0 0 10px 0;
    padding:0;
}

ul {
    font-family:'Helvetica Neue LT W01_35 Thin', sans-serif;
    font-weight:normal;
    
    margin:0;
    padding:0;
    list-style-type: none;
}

li {
    position:relative;
    font-family:'Helvetica Neue LT W01_35 Thin', sans-serif;
    font-weight:normal;
    text-transform: uppercase;
    font-size:26px;
    line-height:30px;
    letter-spacing:2px;
    
    margin:0 0 3px 0;
    padding:0 0 0 12px;
    
} 
li:before {
    position:absolute;
    left: 0;
    top:11px;
    content:"\f111";
    font-family:'FontAwesome';
    font-size:4px;
    line-height:8px;
} 

div.first p {
    font-family:'Helvetica Neue LT W01_35 Thin', sans-serif;
    font-weight:normal;
    text-transform: uppercase;
    font-size:26px;
    line-height:30px;
    letter-spacing:2px;
}

div.third p {
    font-family:'Helvetica Neue LT W01_41488878', sans-serif;
    font-weight:normal;
    font-size:17px;
    line-height:20px;
}


@media screen and (max-width: 1024px) {
    img.logo {
        padding-top:180px;
    }
    li {
        font-size:20px;
        line-height:24px;
    } 
    div.first p {
        font-size:20px;
        line-height:24px;
    }
}

@media screen and (max-width: 999px) {
    li {
        font-size:18px;
        line-height:24px;
    } 
    div.first p {
        font-size:18px;
        line-height:24px;
    }
}


@media screen and (max-width: 799px) {
    div.banner-inner {
        padding-left:10px;
    }
    img.logo {
        width:200px;
        padding:40px 0 40px 0;
    }
    div.block {
        width:30%;
        float:none;
        margin:0 auto 30px auto;
    }
}


@media screen and (max-width: 699px) {
    div.block {
        width:50%;
    }
}